<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <h1>Create</h1>
    <hr />
    <form action="/createUser" method="post">
      <div>
        <label for="username">username</label>
        <input type="text" id="username" name="username" />
      </div>
      <div>
        <label for="password">password</label>
        <input type="password" id="password" name="password" />
      </div>
      <div>
        <label for="name">name</label>
        <input type="text" id="name" name="name" />
      </div>
      <div>
        <label for="company">company</label>
        <input type="text" id="company" name="company" />
      </div>
      <div>
        <label for="description">description</label>
        <textarea id="description" name="description" rows="3"></textarea>
      </div>
      <div>
        <button type="submit">save</button>
        <button><a href="/">go back</a></button>
      </div>
    </form>
  </body>
</html>
